#
# Table structure for table `partner`
#

CREATE TABLE partner (
  id mediumint(8) unsigned NOT NULL auto_increment,
  url varchar(255) NOT NULL default '',
  image varchar(255) NOT NULL default '',
  title varchar(60) NOT NULL default '',
  description varchar(255) NOT NULL default '',
  status tinyint(1) unsigned NOT NULL default '1',
  PRIMARY KEY  (id),
  KEY idx (status)
) TYPE=MyISAM;

INSERT INTO partner VALUES (1,'http://www.bcoos.net', 'bcoos.png', 'bcoos CMS', 'Sample Partner', 1);
